#wa-comptext-mlb9zd9c4ebqj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8o3zk4lpac8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7oo6a73yfmg {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mo31l6l06e5itc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mo31l6l06e5itc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo31l6l06e5itc>.wa-container-vspacer {height:0px;}
#wa-container-mo31l6l66e5l4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo31l6l66e5l4o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo31l6l66e5l4o>.wa-container-vspacer {height:0px;}
#wa-row-mksxc85j8dz3a0 {margin:0px 0px;}
#wa-row-mksxc85j8dz3a0>div {padding: 0px 0px;}
#wa-row-mlb9zd9c7jsqjk>.wa-item-rowspacer {height:15px;}
#wa-row-mlb9zd9c7jsqqo {margin:0px 0px;}
#wa-row-mlb9zd9c7jsqqo>div {padding: 0px 0px;}
#wa-row-mlb9zd9c7jsrj4>.wa-item-rowspacer {height:10px;}
#wa-row-mlz7oo515wpr8w {margin:0px 0px;}
#wa-row-mlz7oo515wpr8w>div {padding: 0px 0px;}
#wa-row-mlz7oo6a5wpsc0 {margin:0px 0px;}
#wa-row-mlz7oo6a5wpsc0>div {padding: 0px 0px;}
#wa-row-mma14w236hbi40 {margin:0px 0px;}
#wa-row-mma14w236hbi40>div {padding: 0px 0px;}
#wa-row-mo31jgt74a1f88 {margin:0px 0px;}
#wa-row-mo31jgt74a1f88>div {padding: 0px 0px;}
#wa-row-mo31l9eb66qre0>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mlb9zd9c4ebqj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mksxc85j8dz3a0 {margin:0px 0px;}
#wa-row-mksxc85j8dz3a0>div {padding: 0px 0px;}
#wa-row-mlb9zd9c7jsqqo {margin:0px 0px;}
#wa-row-mlb9zd9c7jsqqo>div {padding: 0px 0px;}
#wa-row-mlz7oo515wpr8w {margin:0px 0px;}
#wa-row-mlz7oo515wpr8w>div {padding: 0px 0px;}
#wa-row-mlz7oo6a5wpsc0 {margin:0px 0px;}
#wa-row-mlz7oo6a5wpsc0>div {padding: 0px 0px;}
#wa-row-mma14w236hbi40 {margin:0px 0px;}
#wa-row-mma14w236hbi40>div {padding: 0px 0px;}
#wa-row-mo31jgt74a1f88 {margin:0px 0px;}
#wa-row-mo31jgt74a1f88>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mlb9zd9c4ebqj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mksxc85j8dz3a0 {margin:0px 0px;}
#wa-row-mksxc85j8dz3a0>div {padding: 0px 0px;}
#wa-row-mlb9zd9c7jsqqo {margin:0px 0px;}
#wa-row-mlb9zd9c7jsqqo>div {padding: 0px 0px;}
#wa-row-mlz7oo515wpr8w {margin:0px 0px;}
#wa-row-mlz7oo515wpr8w>div {padding: 0px 0px;}
#wa-row-mlz7oo6a5wpsc0 {margin:0px 0px;}
#wa-row-mlz7oo6a5wpsc0>div {padding: 0px 0px;}
#wa-row-mma14w236hbi40 {margin:0px 0px;}
#wa-row-mma14w236hbi40>div {padding: 0px 0px;}
#wa-row-mo31jgt74a1f88 {margin:0px 0px;}
#wa-row-mo31jgt74a1f88>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mlb9zd9c4ebqj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mksxc85j8dz3a0 {margin:0px 0px;}
#wa-row-mksxc85j8dz3a0>div {padding: 0px 0px;}
#wa-row-mlb9zd9c7jsqqo {margin:0px 0px;}
#wa-row-mlb9zd9c7jsqqo>div {padding: 0px 0px;}
#wa-row-mlz7oo515wpr8w {margin:0px 0px;}
#wa-row-mlz7oo515wpr8w>div {padding: 0px 0px;}
#wa-row-mlz7oo6a5wpsc0 {margin:0px 0px;}
#wa-row-mlz7oo6a5wpsc0>div {padding: 0px 0px;}
#wa-row-mma14w236hbi40 {margin:0px 0px;}
#wa-row-mma14w236hbi40>div {padding: 0px 0px;}
#wa-row-mo31jgt74a1f88 {margin:0px 0px;}
#wa-row-mo31jgt74a1f88>div {padding: 0px 0px;}
}
